/* position and dimensions of the navigator */
.navi {
	/*margin-left:485px;
	margin-top: 350px;
    position: absolute;
	height:16px;
    width: 200px;
    z-index: 210;*/
	display:none;
}


/* items inside navigator */
.navi a {
	width:16px;
	height:16px;
	float:left;
	margin:3px;
	background:url(navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -16px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -32px;     
}